@charset "UTF-8";


.level-2 li{
	border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #b5b5b5;
padding: 5px;
}
.menu-scroll ul:first-child:before{
    content: ">";
    position: absolute;
    width: 1px;
    height: 1px;
    z-index: 10;
    transform: rotate(90deg);
    right: 0;
    top: 5.5%;
    margin-right: 6%;
}

 .menu-13 .menu-scroll:hover ul:first-child:before {
    content: ">";
    position: absolute;
    width: 25px;
    height: 25px;
    z-index: 10;
    transform: rotate(269deg);
    right: 0;
    top: 0.5%;
    margin-right: 6%;
}

.services.custom_block .item {
    float: left;
    width: 270px;
    margin-right: 20px;
    margin-bottom: 35px;
    min-height: 280px;
}
.services.custom_block .item:nth-child(3n) {
    margin-right: 0;
}
.services.custom_block .item a.title {
    color: #464646;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    display: block;
    margin: 13px 0 12px 0;
    min-height: 40px;
}
.services.custom_block .item .subtitle {
    color: #464646;
    font-size: 12px;
    padding: 0px 20px 0 20px;
}
@media screen and (max-width: 480px) {  
  	.services.custom_block .item {
    	width: 275px;
	}
}

.breadcrumbs {
    text-align: left;
    padding: 30px 10px 0px 10px;
}
.wrapper .layout_2_id_30 {
    margin: 30px 0px 0px;
}

@media(max-width:600px){
	.hah{
		display:none;
	}
}

	.menu_main_text{
	    background: #eeeeee;
    position: absolute;
    /* left: 67%; */
    right: 0;
    margin-right: 2%;
    padding-left: 5%;
    padding-right: 5%;
    height: -50%;

}

.menu_main_text p{
	    font-weight: 500;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: 0;
    margin-top: 9px;
    margin-bottom: 7px;
}

a.wawa {
    color: #202020;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    margin: 5px 0 0 0;
    display: flex;
    gap: 10px;
    align-items: center;
}
a.wawa span {
    display: block;
    margin: 1px 0 0 0;
}
a.wawa svg{
	    width: 24px;
    height: 24px;
}

.dvv a.wawa {
        color: white;
    text-decoration: none;
    margin-top: 15px;
    display: flex;
    gap: 10px;
    align-items: center;
}
.s3_form_field:has( label input[type=checkbox]),
.form-main .container form>label:has(input[type=checkbox]),
.form-block label:has(input[type=checkbox]){display: flex;gap: 10px;}
.s3_form_field:has( label input[type=checkbox]) .policy-privacy{
	margin-bottom: 20px;
	margin-top: 20px;
}

.header__top-buttons-wapp a svg {
    max-width: 28px;
}
@media screen and (max-width: 960px) {
   .fotogallery_357 {
	    width: 100vw;
	}
	.fotogallery_357 .editorElement.layer-type-block.ui-droppable.block-5 {
	    margin: 0;
	}
	.fotogalereya_357_1 .layout.column.layout_30 #flamp-widget {
	    margin: 40px 0;
	}
}